### Property

# Gtk TreeViewColumn:sort-indicator

#### Declaration

    property sort-indicator: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_tree_view_column_get_sort_indicator()`
Setter method | `gtk_tree_view_column_set_sort_indicator()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no